@charset "UTF-8";

#mainv {
	height: 45vw;
	background: url(../images/p_mainv.jpg) no-repeat center center / cover;
	margin-top: -9vw;
}

#titleBlock {
	margin: 80px 0 7vw;
	position: relative;
}
#titleBlock::before {
	content: " ";
	width: 25vw;
	height: 17vw;
	background: url(../../common/images/body_bg_right1.png) no-repeat left top/ 100% auto;
	position: absolute;
	top: -120px;
	right: 0;
}
#titleBlock h1 {
	width: 18.5%;
	margin: 0 auto 5vw;
}

#address {
	margin: 0 0 5vw;
}
#address dl {
	width: 600px;
	margin: 0 auto 3vw;
}
#address dl dt {
	padding-left: 1em;
	float: left;
}
#address dl dd {
	border-bottom: solid 1px #CCC;
	margin: 0 0 .5em;
	padding: 0 1em .5em 9em;
}
#address iframe {
	width: 100%;
	height: 40vw;
}

#access .ovview {
	margin: 0 0 5vw;
}
#access ol {
	margin: 0 15vw;
}
#access ol li {
	margin: 0 0 5vw;
	display: flex;
}
#access ol li figure {
	width: 53%;
	margin: 0 5% 0 0;
}
#access ol li > div {
	width: 40%;
	padding-top: 3.2vw;
	position: relative;
}
#access ol li > div::before {
	content: " ";
	width: 3vw;
	height: 3vw;
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
}
#access ol li:nth-child(1) > div::before { background-image: url(../images/access_s_01.png); }
#access ol li:nth-child(2) > div::before { background-image: url(../images/access_s_02.png); }
#access ol li:nth-child(3) > div::before { background-image: url(../images/access_s_03.png); }
#access ol li:nth-child(4) > div::before { background-image: url(../images/access_s_04.png); }
#access ol li:nth-child(5) > div::before { background-image: url(../images/access_s_05.png); }
#access ol li:nth-child(6) > div::before { background-image: url(../images/access_s_06.png); }
#access ol li:nth-child(7) > div::before { background-image: url(../images/access_s_07.png); }
#access ol li:nth-child(8) > div::before { background-image: url(../images/access_s_08.png); }
#access ol li:nth-child(9) > div::before { background-image: url(../images/access_s_09.png); }
#access ol li:nth-child(10) > div::before { background-image: url(../images/access_s_10.png); }
#access ol li:nth-child(11) > div::before { background-image: url(../images/access_s_11.png); }

#access ol li div figure {
	width: 65%;
	margin-top: 10px;
}



/* FOR smartphone landscape
***************************************************************************/
@media screen and (max-width:756px) {

	header {
		background: none;
	}
	#mainv {
		margin-top: 0;
	}

	#titleBlock {
		margin: 5vw 0 7vw;
	}
	#titleBlock h1 {
		width: 40vw;
	}

	#address {
	}
	#address dl {
		width: 100%;
	}
	#address dl dt {
	}
	#address dl dd {
		padding-left: 6em;
	}
	#address iframe {
		height: 70vw;
	}

	#access .ovview {
	}
	#access ol {
		margin: 0 8vw;
	}
	#access ol li {
		margin: 0 0 5vw;
		display: block;
	}
	#access ol li figure {
		width: 100%;
		margin: 0 auto 3vw;
	}
	#access ol li > div {
		width: 100%;
		padding-top: 0;
		padding-left: 7vw;
		position: relative;
	}
	#access ol li > div::before {
		width: 5vw;
		height: 5vw;
	}

}



